

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*for the arrow*/
span.scroll-mouse-arrow {
    position: relative;
    display: inline-block;
    top: 0;
    left: 50%;
    width: 25px;
    height: 40px;
    margin-left: -10px;
    border: 2px solid #0a8d50;
    border-radius: 50px;
}

span.scroll-mouse-arrow::after {
    position: absolute;
    top: -1px;
    left: 50%;
    content: '';
    width: 3px;
    height: 25%;
    margin-left: -1.5px;
    background-color: #ffffff;
    border:1px solid #0a8d50;
	opacity:0.8;	
}
span.scroll-mouse-arrow::before {
    position: absolute;
    top: 5px;
    left: 50%;
    content: '';
    width: 4px;
    height: 4px;
    margin-left: -2px;
    background-color: #0a8d50;  
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        transform: translate(0, 20px);
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.website_innerpage .roadmap_inner h2 label{
					margin-top:30px;
				display:block;
				font-weight:400;
				font-size:35%;
				color:#222222;
				-webkit-text-fill-color:#222222;
}


.inner-page-banner{
	position:relative; 
	min-height:559px;  
}
.inner-page-banner img{
	width:100%;
}
.vacancy-innerpage,
.contact-innerpage{
	background:#f4f6f9;
	padding-bottom:60px;
}
.contact-details .here_to_help_inner{
	padding:30px;
	padding-bottom:80px;
	color:#ffffff;
}
.contact-details .here_to_help_inner p{
	color:#ffffff;
	position:relative;
	z-index:9;
}
  

.contact-form{
	padding:20px;
	background:#ffffff;
    border: 1px solid #dce3e6;
    border-radius: 4px;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
	text-align:left;
}
.vacancy-innerpage h3{
	font-size:24px; 
	color:#0a8d50;
}
.vacancy-details .google_accordion{
	padding:0;
}
.vacancy-details .google_accordion .panel-heading .panel-title a{
	background-color: #f4f4f4;
    color: #455a64;
    border-color: #ddd;
}
label{
font-weight:400;
color:#455a64;
font-size:14px;
}
input.form-control, select.form-control, textarea.form-control {
  border-radius: 0;
  border-color: #eaeaea;
  font-size: 13px; }
  input.form-control:focus, select.form-control:focus, textarea.form-control:focus {
    box-shadow: none;
    outline: none; }
  input.form-control::-webkit-input-placeholder, input.form-control:-moz-placeholder, input.form-control::-moz-placeholder, input.form-control:-ms-input-placeholder, select.form-control::-webkit-input-placeholder, select.form-control:-moz-placeholder, select.form-control::-moz-placeholder, select.form-control:-ms-input-placeholder, textarea.form-control::-webkit-input-placeholder, textarea.form-control:-moz-placeholder, textarea.form-control::-moz-placeholder, textarea.form-control:-ms-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #eaeaea; }  
    
    /*for the youtube css*/
    
/* === Youtube Css Open === */

.youtube {
    /*background: #7c101f;*/
}

.youtube h2 {
    color: #fff;
}

.youtube aside>a {
    display: block;
    margin-bottom: 30px;
}

.youtube aside a img {
    width: 100%;
}

.youtube .youtube_img {
    position: relative;
}

.youtube .youtube_play_btn {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    color: #f61c0d;
    font-size: 40px;
    opacity: 0;
    background: rgba(0, 0, 0, 0.7)
}

.youtube aside>a:hover .youtube_play_btn {
    opacity: 1;
}

.youtube aside h4 {
    /*color: #eee;*/
    font-size: 14px;
    text-align: left;
    margin: 10px 0px;
    height: 46px;
    overflow: hidden;
}

.youtube aside>a:hover h4 {
    color: 0a8d50;
}

.youtube .read_more {
    background: #f2f2f2;
    color: #c43c4f;
}

.youtube .read_more:hover {
    background: transparent;
    color: #f2f2f2;
    border-color: #f2f2f2;
}
.youtube .fa-youtube-play{
	position: absolute;
    top: 50px;
    left: 120px;
}

/* === Youtube Css Close === */
/*footer top*/
.top_footer h3{
	font-size:22px;
}
/*footer top end*/
/*Facebook Post innerpage start*/
.facebook-posts{}
.facebook-posts-list-inner{ 
}
.fb-post-desc,
.fb-thumb-img{
	float:left;
	width:50%;
}
.fb-post-desc{
	padding:15px;
}
.fb-thumb-img{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}
.fb-thumb-img img{
	width:100%;
	opacity:0;
}
.facebook-posts-list:nth-of-type(even) .fb-thumb-img{
	float:right;
}
.facebook-posts-list:nth-of-type(even) .fb-post-desc{
	float:left;
}
/*Facebook Post innerpage end*/

@media (min-width:992px){section .here_to_help_inner .here_to_help_inner_content{top:5px;}
section .here_to_help_inner .here_to_help_inner_content p{color:#000;}
section .here_to_help_inner .here_to_help_inner_content .section_desc{
	padding-top:5px;
} 
}
section .here_to_help_inner .here_to_help_inner_content h2{margin-bottom:0 !important;}
.blog_content a,.dynamic_content{
	display:unset;
}
.here_to_help_inner ul li>div a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    }
/*css added for the apply now page*/
.vacancy-innerpage .table-responsive{
	display: block; 
    overflow: auto;   
}
form input[type=submit]{
	transition:0.3s ease;
	padding:10px;
	outline:0px!important;
	background:#0a8d50!important;
} 
form input[type=submit]:hover{ 
	background:#13ae66!important;
	transition:0.3s ease;
}  
@media only screen and (max-width:1200px){
	.inner-page-banner {
    position: relative;
    min-height: 391px;
}  
} 
#popup1 .popup textarea.form-control {
    height: 70px;
}
@media (max-width: 767px){
.vacancy-innerpage h1 {  
    font-size: 28px;
	margin:0px; 
} 
.vacancy-innerpage h3 {
    font-size: 20px;
}
.inner-page-banner{ 
	min-height:auto;     
}
.contact-form .table tr th{
	font-size:
}
}  

@media only screen and (max-width:567px){
	.inner-page-banner{
	position:relative; 
	min-height:143px;  
}
}
